Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 823431 - Whining time should respect the time zone
Summary: Whining time should respect the time zone
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Bugzilla
Classification: Community
Component: Whining
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-21 09:20 UTC by Petr Šplíchal
Modified: 2016-06-01 01:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-21 05:22:25 UTC


Attachments (Terms of Use)

Description Petr Šplíchal 2012-05-21 09:20:01 UTC
Description of problem:

Scheduling time should respect the time zone selected in user
preferences. Currently it seems US time is used instead.

Version-Release number of selected component (if applicable):
4.2

Steps to Reproduce:
1. Set time zone do Europe/Prague
2. Go to https://bugzilla.redhat.com/editwhines.cgi
3. Schedule whining for Mon-Fri at 01:00

Actual results:
Email sent at 07:00 CEST.

Expected results:
Email sent at 01:00 CEST.

Comment 1 Simon Green 2012-06-21 05:22:25 UTC
The Red Hat Bugzilla team will not fix this bug. You may wish to file the upstream ( http://bugzilla.mozilla.org/ ) to see if they will fix it.


Note You need to log in before you can comment on or make changes to this bug.